Skip to main content
GET
/
users
/
{userUUID}
Retrieve user
curl --request GET \
  --url https://api.fluxend.app/users/{userUUID} \
  --header 'Authorization: <authorization>'
{
  "content": {
    "bio": "<string>",
    "createdAt": "<string>",
    "email": "<string>",
    "organizationUuid": "<string>",
    "roleId": 123,
    "status": "<string>",
    "updatedAt": "<string>",
    "username": "<string>",
    "uuid": "<string>"
  },
  "errors": [
    "<string>"
  ],
  "metadata": "<unknown>",
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.fluxend.app/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string
required

Bearer Token

Path Parameters

id
string
required

User UUID

Response

User details

content
object
errors
string[]
metadata
any
success
boolean